Karaf
  1. Karaf
  2. KARAF-1612

Upgrade to maven-enforcer-plugin 1.1

    Details

    • Type: Dependency upgrade Dependency upgrade
    • Status: Closed
    • Priority: Major Major
    • Resolution: Duplicate
    • Affects Version/s: None
    • Fix Version/s: 2.2.9, 2.3.0, 3.0.0
    • Component/s: None
    • Labels:
      None

      Issue Links

        Activity

        No work has yet been logged on this issue.

          People

          • Assignee:
            Jean-Baptiste Onofré
            Reporter:
            Jean-Baptiste Onofré
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development